version 0.2.4
[expresskeys.git] / Makefile.in
1 # Makefile.in generated by automake 1.9.5 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38         $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39         $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40         TODO depcomp install-sh missing
41 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42 am__aclocal_m4_deps = $(top_srcdir)/configure.in
43 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44         $(ACLOCAL_M4)
45 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46  configure.lineno configure.status.lineno
47 mkinstalldirs = $(install_sh) -d
48 CONFIG_HEADER = config.h
49 CONFIG_CLEAN_FILES =
50 SOURCES =
51 DIST_SOURCES =
52 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53         html-recursive info-recursive install-data-recursive \
54         install-exec-recursive install-info-recursive \
55         install-recursive installcheck-recursive installdirs-recursive \
56         pdf-recursive ps-recursive uninstall-info-recursive \
57         uninstall-recursive
58 ETAGS = etags
59 CTAGS = ctags
60 DIST_SUBDIRS = $(SUBDIRS)
61 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62 distdir = $(PACKAGE)-$(VERSION)
63 top_distdir = $(distdir)
64 am__remove_distdir = \
65   { test ! -d $(distdir) \
66     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67          && rm -fr $(distdir); }; }
68 DIST_ARCHIVES = $(distdir).tar.gz
69 GZIP_ENV = --best
70 distuninstallcheck_listfiles = find . -type f -print
71 distcleancheck_listfiles = find . -type f -print
72 ACLOCAL = @ACLOCAL@
73 AMDEP_FALSE = @AMDEP_FALSE@
74 AMDEP_TRUE = @AMDEP_TRUE@
75 AMTAR = @AMTAR@
76 AUTOCONF = @AUTOCONF@
77 AUTOHEADER = @AUTOHEADER@
78 AUTOMAKE = @AUTOMAKE@
79 AWK = @AWK@
80 CC = @CC@
81 CCDEPMODE = @CCDEPMODE@
82 CFLAGS = @CFLAGS@
83 CPPFLAGS = @CPPFLAGS@
84 CYGPATH_W = @CYGPATH_W@
85 DEFS = @DEFS@
86 DEPDIR = @DEPDIR@
87 ECHO_C = @ECHO_C@
88 ECHO_N = @ECHO_N@
89 ECHO_T = @ECHO_T@
90 EXEEXT = @EXEEXT@
91 EXPRESSKEYSCONF_LIBS = @EXPRESSKEYSCONF_LIBS@
92 EXPRESSKEYS_LIBS = @EXPRESSKEYS_LIBS@
93 INSTALL_DATA = @INSTALL_DATA@
94 INSTALL_PROGRAM = @INSTALL_PROGRAM@
95 INSTALL_SCRIPT = @INSTALL_SCRIPT@
96 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
97 LDFLAGS = @LDFLAGS@
98 LIBOBJS = @LIBOBJS@
99 LIBS = @LIBS@
100 LTLIBOBJS = @LTLIBOBJS@
101 MAINT = @MAINT@
102 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
103 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
104 MAKEINFO = @MAKEINFO@
105 OBJEXT = @OBJEXT@
106 PACKAGE = @PACKAGE@
107 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
108 PACKAGE_NAME = @PACKAGE_NAME@
109 PACKAGE_STRING = @PACKAGE_STRING@
110 PACKAGE_TARNAME = @PACKAGE_TARNAME@
111 PACKAGE_VERSION = @PACKAGE_VERSION@
112 PATH_SEPARATOR = @PATH_SEPARATOR@
113 SET_MAKE = @SET_MAKE@
114 SHELL = @SHELL@
115 SRC_DIRS = @SRC_DIRS@
116 STRIP = @STRIP@
117 VERSION = @VERSION@
118 ac_ct_CC = @ac_ct_CC@
119 ac_ct_STRIP = @ac_ct_STRIP@
120 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
121 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
122 am__include = @am__include@
123 am__leading_dot = @am__leading_dot@
124 am__quote = @am__quote@
125 am__tar = @am__tar@
126 am__untar = @am__untar@
127 bindir = @bindir@
128 build_alias = @build_alias@
129 datadir = @datadir@
130 exec_prefix = @exec_prefix@
131 host_alias = @host_alias@
132 includedir = @includedir@
133 infodir = @infodir@
134 install_sh = @install_sh@
135 libdir = @libdir@
136 libexecdir = @libexecdir@
137 localstatedir = @localstatedir@
138 mandir = @mandir@
139 mkdir_p = @mkdir_p@
140 oldincludedir = @oldincludedir@
141 prefix = @prefix@
142 program_transform_name = @program_transform_name@
143 sbindir = @sbindir@
144 sharedstatedir = @sharedstatedir@
145 sysconfdir = @sysconfdir@
146 target_alias = @target_alias@
147 SUBDIRS = @SRC_DIRS@
148 all: config.h
149         $(MAKE) $(AM_MAKEFLAGS) all-recursive
150
151 .SUFFIXES:
152 am--refresh:
153         @:
154 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
155         @for dep in $?; do \
156           case '$(am__configure_deps)' in \
157             *$$dep*) \
158               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
159               cd $(srcdir) && $(AUTOMAKE) --gnu  \
160                 && exit 0; \
161               exit 1;; \
162           esac; \
163         done; \
164         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
165         cd $(top_srcdir) && \
166           $(AUTOMAKE) --gnu  Makefile
167 .PRECIOUS: Makefile
168 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
169         @case '$?' in \
170           *config.status*) \
171             echo ' $(SHELL) ./config.status'; \
172             $(SHELL) ./config.status;; \
173           *) \
174             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
175             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
176         esac;
177
178 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
179         $(SHELL) ./config.status --recheck
180
181 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
182         cd $(srcdir) && $(AUTOCONF)
183 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
184         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
185
186 config.h: stamp-h1
187         @if test ! -f $@; then \
188           rm -f stamp-h1; \
189           $(MAKE) stamp-h1; \
190         else :; fi
191
192 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
193         @rm -f stamp-h1
194         cd $(top_builddir) && $(SHELL) ./config.status config.h
195 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) 
196         cd $(top_srcdir) && $(AUTOHEADER)
197         rm -f stamp-h1
198         touch $@
199
200 distclean-hdr:
201         -rm -f config.h stamp-h1
202 uninstall-info-am:
203
204 # This directory's subdirectories are mostly independent; you can cd
205 # into them and run `make' without going through this Makefile.
206 # To change the values of `make' variables: instead of editing Makefiles,
207 # (1) if the variable is set in `config.status', edit `config.status'
208 #     (which will cause the Makefiles to be regenerated when you run `make');
209 # (2) otherwise, pass the desired values on the `make' command line.
210 $(RECURSIVE_TARGETS):
211         @failcom='exit 1'; \
212         for f in x $$MAKEFLAGS; do \
213           case $$f in \
214             *=* | --[!k]*);; \
215             *k*) failcom='fail=yes';; \
216           esac; \
217         done; \
218         dot_seen=no; \
219         target=`echo $@ | sed s/-recursive//`; \
220         list='$(SUBDIRS)'; for subdir in $$list; do \
221           echo "Making $$target in $$subdir"; \
222           if test "$$subdir" = "."; then \
223             dot_seen=yes; \
224             local_target="$$target-am"; \
225           else \
226             local_target="$$target"; \
227           fi; \
228           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
229           || eval $$failcom; \
230         done; \
231         if test "$$dot_seen" = "no"; then \
232           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
233         fi; test -z "$$fail"
234
235 mostlyclean-recursive clean-recursive distclean-recursive \
236 maintainer-clean-recursive:
237         @failcom='exit 1'; \
238         for f in x $$MAKEFLAGS; do \
239           case $$f in \
240             *=* | --[!k]*);; \
241             *k*) failcom='fail=yes';; \
242           esac; \
243         done; \
244         dot_seen=no; \
245         case "$@" in \
246           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
247           *) list='$(SUBDIRS)' ;; \
248         esac; \
249         rev=''; for subdir in $$list; do \
250           if test "$$subdir" = "."; then :; else \
251             rev="$$subdir $$rev"; \
252           fi; \
253         done; \
254         rev="$$rev ."; \
255         target=`echo $@ | sed s/-recursive//`; \
256         for subdir in $$rev; do \
257           echo "Making $$target in $$subdir"; \
258           if test "$$subdir" = "."; then \
259             local_target="$$target-am"; \
260           else \
261             local_target="$$target"; \
262           fi; \
263           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
264           || eval $$failcom; \
265         done && test -z "$$fail"
266 tags-recursive:
267         list='$(SUBDIRS)'; for subdir in $$list; do \
268           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
269         done
270 ctags-recursive:
271         list='$(SUBDIRS)'; for subdir in $$list; do \
272           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
273         done
274
275 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
276         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
277         unique=`for i in $$list; do \
278             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
279           done | \
280           $(AWK) '    { files[$$0] = 1; } \
281                END { for (i in files) print i; }'`; \
282         mkid -fID $$unique
283 tags: TAGS
284
285 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
286                 $(TAGS_FILES) $(LISP)
287         tags=; \
288         here=`pwd`; \
289         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
290           include_option=--etags-include; \
291           empty_fix=.; \
292         else \
293           include_option=--include; \
294           empty_fix=; \
295         fi; \
296         list='$(SUBDIRS)'; for subdir in $$list; do \
297           if test "$$subdir" = .; then :; else \
298             test ! -f $$subdir/TAGS || \
299               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
300           fi; \
301         done; \
302         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
303         unique=`for i in $$list; do \
304             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
305           done | \
306           $(AWK) '    { files[$$0] = 1; } \
307                END { for (i in files) print i; }'`; \
308         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
309           test -n "$$unique" || unique=$$empty_fix; \
310           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
311             $$tags $$unique; \
312         fi
313 ctags: CTAGS
314 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
315                 $(TAGS_FILES) $(LISP)
316         tags=; \
317         here=`pwd`; \
318         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
319         unique=`for i in $$list; do \
320             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
321           done | \
322           $(AWK) '    { files[$$0] = 1; } \
323                END { for (i in files) print i; }'`; \
324         test -z "$(CTAGS_ARGS)$$tags$$unique" \
325           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
326              $$tags $$unique
327
328 GTAGS:
329         here=`$(am__cd) $(top_builddir) && pwd` \
330           && cd $(top_srcdir) \
331           && gtags -i $(GTAGS_ARGS) $$here
332
333 distclean-tags:
334         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
335
336 distdir: $(DISTFILES)
337         $(am__remove_distdir)
338         mkdir $(distdir)
339         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
340         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
341         list='$(DISTFILES)'; for file in $$list; do \
342           case $$file in \
343             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
344             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
345           esac; \
346           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
347           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
348           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
349             dir="/$$dir"; \
350             $(mkdir_p) "$(distdir)$$dir"; \
351           else \
352             dir=''; \
353           fi; \
354           if test -d $$d/$$file; then \
355             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
356               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
357             fi; \
358             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
359           else \
360             test -f $(distdir)/$$file \
361             || cp -p $$d/$$file $(distdir)/$$file \
362             || exit 1; \
363           fi; \
364         done
365         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
366           if test "$$subdir" = .; then :; else \
367             test -d "$(distdir)/$$subdir" \
368             || $(mkdir_p) "$(distdir)/$$subdir" \
369             || exit 1; \
370             distdir=`$(am__cd) $(distdir) && pwd`; \
371             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
372             (cd $$subdir && \
373               $(MAKE) $(AM_MAKEFLAGS) \
374                 top_distdir="$$top_distdir" \
375                 distdir="$$distdir/$$subdir" \
376                 distdir) \
377               || exit 1; \
378           fi; \
379         done
380         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
381           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
382           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
383           ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
384         || chmod -R a+r $(distdir)
385 dist-gzip: distdir
386         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
387         $(am__remove_distdir)
388
389 dist-bzip2: distdir
390         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
391         $(am__remove_distdir)
392
393 dist-tarZ: distdir
394         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
395         $(am__remove_distdir)
396
397 dist-shar: distdir
398         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
399         $(am__remove_distdir)
400
401 dist-zip: distdir
402         -rm -f $(distdir).zip
403         zip -rq $(distdir).zip $(distdir)
404         $(am__remove_distdir)
405
406 dist dist-all: distdir
407         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
408         $(am__remove_distdir)
409
410 # This target untars the dist file and tries a VPATH configuration.  Then
411 # it guarantees that the distribution is self-contained by making another
412 # tarfile.
413 distcheck: dist
414         case '$(DIST_ARCHIVES)' in \
415         *.tar.gz*) \
416           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
417         *.tar.bz2*) \
418           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
419         *.tar.Z*) \
420           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
421         *.shar.gz*) \
422           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
423         *.zip*) \
424           unzip $(distdir).zip ;;\
425         esac
426         chmod -R a-w $(distdir); chmod a+w $(distdir)
427         mkdir $(distdir)/_build
428         mkdir $(distdir)/_inst
429         chmod a-w $(distdir)
430         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
431           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
432           && cd $(distdir)/_build \
433           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
434             $(DISTCHECK_CONFIGURE_FLAGS) \
435           && $(MAKE) $(AM_MAKEFLAGS) \
436           && $(MAKE) $(AM_MAKEFLAGS) dvi \
437           && $(MAKE) $(AM_MAKEFLAGS) check \
438           && $(MAKE) $(AM_MAKEFLAGS) install \
439           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
440           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
441           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
442                 distuninstallcheck \
443           && chmod -R a-w "$$dc_install_base" \
444           && ({ \
445                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
446                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
447                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
448                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
449                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
450               } || { rm -rf "$$dc_destdir"; exit 1; }) \
451           && rm -rf "$$dc_destdir" \
452           && $(MAKE) $(AM_MAKEFLAGS) dist \
453           && rm -rf $(DIST_ARCHIVES) \
454           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
455         $(am__remove_distdir)
456         @(echo "$(distdir) archives ready for distribution: "; \
457           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
458           sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
459 distuninstallcheck:
460         @cd $(distuninstallcheck_dir) \
461         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
462            || { echo "ERROR: files left after uninstall:" ; \
463                 if test -n "$(DESTDIR)"; then \
464                   echo "  (check DESTDIR support)"; \
465                 fi ; \
466                 $(distuninstallcheck_listfiles) ; \
467                 exit 1; } >&2
468 distcleancheck: distclean
469         @if test '$(srcdir)' = . ; then \
470           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
471           exit 1 ; \
472         fi
473         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
474           || { echo "ERROR: files left in build directory after distclean:" ; \
475                $(distcleancheck_listfiles) ; \
476                exit 1; } >&2
477 check-am: all-am
478 check: check-recursive
479 all-am: Makefile config.h
480 installdirs: installdirs-recursive
481 installdirs-am:
482 install: install-recursive
483 install-exec: install-exec-recursive
484 install-data: install-data-recursive
485 uninstall: uninstall-recursive
486
487 install-am: all-am
488         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
489
490 installcheck: installcheck-recursive
491 install-strip:
492         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
493           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
494           `test -z '$(STRIP)' || \
495             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
496 mostlyclean-generic:
497
498 clean-generic:
499
500 distclean-generic:
501         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
502
503 maintainer-clean-generic:
504         @echo "This command is intended for maintainers to use"
505         @echo "it deletes files that may require special tools to rebuild."
506 clean: clean-recursive
507
508 clean-am: clean-generic mostlyclean-am
509
510 distclean: distclean-recursive
511         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
512         -rm -f Makefile
513 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
514
515 dvi: dvi-recursive
516
517 dvi-am:
518
519 html: html-recursive
520
521 info: info-recursive
522
523 info-am:
524
525 install-data-am:
526
527 install-exec-am:
528
529 install-info: install-info-recursive
530
531 install-man:
532
533 installcheck-am:
534
535 maintainer-clean: maintainer-clean-recursive
536         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
537         -rm -rf $(top_srcdir)/autom4te.cache
538         -rm -f Makefile
539 maintainer-clean-am: distclean-am maintainer-clean-generic
540
541 mostlyclean: mostlyclean-recursive
542
543 mostlyclean-am: mostlyclean-generic
544
545 pdf: pdf-recursive
546
547 pdf-am:
548
549 ps: ps-recursive
550
551 ps-am:
552
553 uninstall-am: uninstall-info-am
554
555 uninstall-info: uninstall-info-recursive
556
557 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
558         check-am clean clean-generic clean-recursive ctags \
559         ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
560         dist-tarZ dist-zip distcheck distclean distclean-generic \
561         distclean-hdr distclean-recursive distclean-tags \
562         distcleancheck distdir distuninstallcheck dvi dvi-am html \
563         html-am info info-am install install-am install-data \
564         install-data-am install-exec install-exec-am install-info \
565         install-info-am install-man install-strip installcheck \
566         installcheck-am installdirs installdirs-am maintainer-clean \
567         maintainer-clean-generic maintainer-clean-recursive \
568         mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
569         pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
570         uninstall-info-am
571
572 # Tell versions [3.59,3.63) of GNU make to not export all variables.
573 # Otherwise a system limit (for SysV at least) may be exceeded.
574 .NOEXPORT: